UPDATE SRC_ACS_TH_UI_E2E_DETAILS_TB
SET
  NJAVATIME_PCTILE        = fix_pctile(NJAVATIME_PCTILE),
  NSUITESCRIPTTIME_PCTILE = fix_pctile(NSUITESCRIPTTIME_PCTILE),
  NHEADERTIME_PCTILE      = fix_pctile(NHEADERTIME_PCTILE),
  NSQLTIME_PCTILE         = fix_pctile(NSQLTIME_PCTILE),
  NPAGEINITTIME_PCTILE    = fix_pctile(NPAGEINITTIME_PCTILE),
  NENDTOENDTIME_PCTILE    = fix_pctile(NENDTOENDTIME_PCTILE),
  NSERVERTIME_PCTILE      = fix_pctile(NSERVERTIME_PCTILE),
  NNONSERVERTIME_PCTILE   = fix_pctile(NNONSERVERTIME_PCTILE),
  NWORKFLOWTIME_PCTILE    = fix_pctile(NWORKFLOWTIME_PCTILE),
  NPAGELOADTIME_PCTILE    = fix_pctile(NPAGELOADTIME_PCTILE),
  NNETWORKTIME_PCTILE     = fix_pctile(NNETWORKTIME_PCTILE)
WHERE
      NJAVATIME_PCTILE          LIKE '%{key=%'
   OR NSUITESCRIPTTIME_PCTILE   LIKE '%{key=%'
   OR NHEADERTIME_PCTILE        LIKE '%{key=%'
   OR NSQLTIME_PCTILE           LIKE '%{key=%'
   OR NPAGEINITTIME_PCTILE      LIKE '%{key=%'
   OR NENDTOENDTIME_PCTILE      LIKE '%{key=%'
   OR NSERVERTIME_PCTILE        LIKE '%{key=%'
   OR NNONSERVERTIME_PCTILE     LIKE '%{key=%'
   OR NWORKFLOWTIME_PCTILE      LIKE '%{key=%'
   OR NPAGELOADTIME_PCTILE      LIKE '%{key=%'
   OR NNETWORKTIME_PCTILE       LIKE '%{key=%';

--

UPDATE SRC_ACS_TH_UI_SCRIPT_DETAILS_TB
SET
  NTOTALTIME_PCTILE = fix_pctile(NTOTALTIME_PCTILE),
  NRECORDS_PCTILE   = fix_pctile(NRECORDS_PCTILE),
  NREQUESTS_PCTILE  = fix_pctile(NREQUESTS_PCTILE),
  NSEARCHES_PCTILE  = fix_pctile(NSEARCHES_PCTILE),
  NSQLCALLS_PCTILE  = fix_pctile(NSQLCALLS_PCTILE)
WHERE
      NTOTALTIME_PCTILE LIKE '%{key=%'
   OR NRECORDS_PCTILE   LIKE '%{key=%'
   OR NREQUESTS_PCTILE  LIKE '%{key=%'
   OR NSEARCHES_PCTILE  LIKE '%{key=%'
   OR NSQLCALLS_PCTILE  LIKE '%{key=%';

--

UPDATE SRC_ACS_TH_UI_WF_DETAILS_TB
SET
  NTOTALTIME_PCTILE = fix_pctile(NTOTALTIME_PCTILE),
  NRECORDS_95TH     = fix_pctile(NRECORDS_95TH),
  NREQUESTS_95TH    = fix_pctile(NREQUESTS_95TH),
  NSEARCHES_95TH    = fix_pctile(NSEARCHES_95TH),
  NSQLCALLS_95TH    = fix_pctile(NSQLCALLS_95TH)
WHERE
      NTOTALTIME_PCTILE LIKE '%{key=%'
   OR NRECORDS_95TH     LIKE '%{key=%'
   OR NREQUESTS_95TH    LIKE '%{key=%'
   OR NSEARCHES_95TH    LIKE '%{key=%'
   OR NSQLCALLS_95TH    LIKE '%{key=%';

--

UPDATE SRC_ACS_TH_WS_CONCURRENCY_TB
SET
  NPEAKCONCURRENCY_PCTILE = fix_pctile(NPEAKCONCURRENCY_PCTILE)
WHERE
  NPEAKCONCURRENCY_PCTILE LIKE '%{key=%';

--

UPDATE SRC_ACS_TH_WS_REST_TB
SET
  NEXECUTIONTIME_PCTILE = fix_pctile(NEXECUTIONTIME_PCTILE)
WHERE
  NEXECUTIONTIME_PCTILE LIKE '%{key=%';

--

UPDATE SRC_ACS_TH_WS_RESTLETS_TB
SET
  NTOTALTIME_PCTILE = fix_pctile(NTOTALTIME_PCTILE)
WHERE
  NTOTALTIME_PCTILE LIKE '%{key=%';

--

UPDATE SRC_ACS_TH_WS_TB
SET
  NEXECUTIONTIME_PCTILE = fix_pctile(NEXECUTIONTIME_PCTILE)
WHERE
  NEXECUTIONTIME_PCTILE LIKE '%{key=%';
